name: '16'
timestamp: 1559748494
version: 7
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  sidebar: Sidebar
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-2977: 'Logo / Image'
  sample:
    sample-8442: 'Sample Content'
    sample-8434: 'Sample Content'
    sample-8454: 'Sample Content'
  custom:
    custom-7723: 'Custom HTML'
  module:
    position-module-1738: 'Module Instance'
    position-module-5641: 'Module Instance'
    position-module-6849: 'Module Instance'
    position-module-9394: 'Module Instance'
  spacer:
    spacer-4340: Spacer
    spacer-4354: Spacer
    spacer-9190: Spacer
    spacer-9653: Spacer
  branding:
    branding-5813: Branding
  social:
    social-6235: Social
  mobile-menu:
    mobile-menu-1216: 'Mobile Menu'
inherit:
  10:
    header: header
    offcanvas: offcanvas
    mobile-menu-1216: mobile-menu-2246
  13:
    navigation: navigation
    logo-2977: logo-6494
    sample-8442: sample-4035
    sidebar: sidebar
    custom-7723: custom-4413
    position-module-1738: position-module-7439
    footer: footer
    spacer-9653: spacer-8970
    branding-5813: branding-7880
    social-6235: social-2735
